{
  "usingComponents": {
    "t-cell": "tdesign-miniprogram/cell/cell",
    "t-checkbox": "tdesign-miniprogram/checkbox/checkbox",
    "t-textarea": "tdesign-miniprogram/textarea/textarea",
    "t-input": "tdesign-miniprogram/input/input"
  },
  "navigationBarTitleText": ""
}